<header></header>
<div class="container-fluid">
<div class="page-header">
	<h1><img gravatar [email]="contact.email" size="50" class="img-circle"> {{contact.name}}</h1>
</div>

<div class="form-horizontal">

	<div class="row">
		<div class="col-xs-6">

			<div class="form-group">
				<label for="name" class="col-sm-4 control-label">Name</label>
				<div class="col-sm-8">
					{{contact.name}}
				</div>
			</div>

			<div class="form-group">
				<label for="name" class="col-sm-4 control-label">Phone Number</label>
				<div class="col-sm-8">
					{{contact.phone}}
				</div>
			</div>

			<div class="form-group">
				<label for="name" class="col-sm-4 control-label">Address</label>
				<div class="col-sm-8">
					{{contact.address}}
				</div>
			</div>

		</div>
		<div class="col-xs-6">

			<div class="form-group">
				<label for="name" class="col-sm-4 control-label">Email Address</label>
				<div class="col-sm-8">
					{{contact.email}}
				</div>
			</div>

			<div class="form-group">
				<label for="name" class="col-sm-4 control-label">Website</label>
				<div class="col-sm-8">
					{{contact.website}}
				</div>
			</div>

			<div class="form-group">
				<label for="name" class="col-sm-4 control-label">Notes</label>
				<div class="col-sm-8">
					{{contact.notes}}
				</div>
			</div>

		</div>
	</div>

</div>
</div>
<footer></footer>